namespace TelerikAspNetCoreApp170.Models
{
    public class ScreenResolutionRemoteDataViewModel
    {
        public ScreenResolutionRemoteDataViewModel()
        {
        }

        public ScreenResolutionRemoteDataViewModel(string year, string resolution, int share, bool visibleInLegend, int orderNumber)
        {
            this.Year = year;
            this.Resolution = resolution;
            this.Share = share;
            this.VisibleInLegend = visibleInLegend;
            this.Year = year;
            this.OrderNumber = orderNumber;
        }
        public string Color
        {
            get;
            set;
        }
        public string Year
        {
            get;
            set;
        }

        public string Resolution
        {
            get;
            set;
        }

        public int Share
        {
            get;
            set;
        }

        public bool VisibleInLegend
        {
            get;
            set;
        }

        public int OrderNumber
        {
            get;
            set;
        }
    }
}
